<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>mac</key>
	<dict>
		<key>pages</key>
		<dict>
			<key>MacBook Pro</key>
			<string>https://support.apple.com/en-us/108052</string>
			<key>Mac Pro</key>
			<string>https://support.apple.com/en-us/102887</string>
			<key>Mac mini</key>
			<string>https://support.apple.com/en-us/102852</string>
			<key>Mac Studio</key>
			<string>https://support.apple.com/en-us/102231</string>
			<key>iMac</key>
			<string>https://support.apple.com/en-us/108054</string>
			<key>MacBook Air</key>
			<string>https://support.apple.com/en-us/102869</string>
		</dict>
		<key>models</key>
		<dict>
			<key>Mac14,7</key>
			<string>MacBook Pro (13-inch, M2, 2022)</string>
			<key>Mac14,6</key>
			<string>MacBook Pro (16-inch, 2023)</string>
			<key>Mac14,10</key>
			<string>MacBook Pro (16-inch, 2023)</string>
			<key>Mac14,5</key>
			<string>MacBook Pro (14-inch, 2023)</string>
			<key>Mac14,9</key>
			<string>MacBook Pro (14-inch, 2023)</string>
			<key>Mac15,7</key>
			<string>MacBook Pro (16-inch, Nov 2023)</string>
			<key>Mac15,9</key>
			<string>MacBook Pro (16-inch, Nov 2023)</string>
			<key>Mac15,11</key>
			<string>MacBook Pro (16-inch, Nov 2023)</string>
			<key>Mac15,6</key>
			<string>MacBook Pro (14-inch, Nov 2023)</string>
			<key>Mac15,8</key>
			<string>MacBook Pro (14-inch, Nov 2023)</string>
			<key>Mac15,10</key>
			<string>MacBook Pro (14-inch, Nov 2023)</string>
			<key>Mac15,3</key>
			<string>MacBook Pro (14-inch, Nov 2023)</string>
			<key>Mac14,8</key>
			<string>Mac Pro (2023)</string>
			<key>Mac14,3</key>
			<string>Mac mini (2023)</string>
			<key>Mac14,12</key>
			<string>Mac mini (2023)</string>
			<key>Mac14,13</key>
			<string>Mac Studio (2023)</string>
			<key>Mac14,14</key>
			<string>Mac Studio (2023)</string>
			<key>Mac13,1</key>
			<string>Mac Studio (2022)</string>
			<key>Mac13,2</key>
			<string>Mac Studio (2022)</string>
			<key>Mac15,5</key>
			<string>iMac (24-inch, 2023, Four ports)</string>
			<key>Mac15,4</key>
			<string>iMac (24-inch, 2023, Two ports)</string>
			<key>Mac15,13</key>
			<string>MacBook Air (15-inch, M3, 2024)</string>
			<key>Mac15,12</key>
			<string>MacBook Air (13-inch, M3, 2024)</string>
			<key>Mac14,15</key>
			<string>MacBook Air (15-inch, M2, 2023)</string>
			<key>Mac14,2</key>
			<string>MacBook Air (M2, 2022)</string>
			<key>Mac16,1</key>
			<string>MacBook Pro (14-inch, 2024, M4)</string>
			<key>Mac16,6</key>
			<string>MacBook Pro (14-inch, 2024, M4 Max)</string>
			<key>Mac16,8</key>
			<string>MacBook Pro (14-inch, 2024, M4 Pro)</string>
			<key>Mac16,7</key>
			<string>MacBook Pro (16-inch, 2024, M4 Pro)</string>
			<key>Mac16,5</key>
			<string>MacBook Pro (16-inch, 2024, M4 Max)</string>
			<key>Mac16,11</key>
			<string>Mac mini (2024, M4 Pro)</string>
			<key>Mac16,10</key>
			<string>Mac mini (2024, M4)</string>
			<key>MacBookAir10,1</key>
			<string>MacBook Air (M1, 2020)</string>
			<key>MacBookAir9,1</key>
			<string>MacBook Air (Retina, 13-inch, 2020)</string>
			<key>MacBookAir8,2</key>
			<string>MacBook Air (Retina, 13-inch, 2019)</string>
			<key>MacBookAir8,1</key>
			<string>MacBook Air (Retina, 13-inch, 2018)</string>
			<key>iMac21,1</key>
			<string>iMac (24-inch, M1, 2021)</string>
			<key>iMac21,2</key>
			<string>iMac (24-inch, M1, 2021)</string>
			<key>iMac20,1</key>
			<string>iMac (Retina 5K, 27-inch, 2020)</string>
			<key>iMac20,2</key>
			<string>iMac (Retina 5K, 27-inch, 2020)</string>
			<key>iMac19,1</key>
			<string>iMac (Retina 5K, 27-inch, 2019)</string>
			<key>iMac19,2</key>
			<string>iMac (Retina 4K, 21.5-inch, 2019)</string>
			<key>iMacPro1,1</key>
			<string>iMac Pro</string>
			<key>iMac18,3</key>
			<string>iMac (Retina 5K, 27-inch, 2017)</string>
			<key>iMac18,2</key>
			<string>iMac (Retina 4K, 21.5-inch, 2017)</string>
			<key>iMac18,1</key>
			<string>iMac (21.5-inch, 2017)</string>
			<key>Mac16,2</key>
			<string>iMac (24-inch, 2024, Two ports)</string>
			<key>Mac16,3</key>
			<string>iMac (24-inch, 2024, Four ports)</string>
			<key>MacBookPro14,1</key>
			<string>MacBook Pro (13-inch, 2017, Two Thunderbolt 3 ports)</string>
			<key>MacBookPro14,2</key>
			<string>MacBook Pro (13-inch, 2017, Four Thunderbolt 3 ports)</string>
			<key>MacBookPro14,3</key>
			<string>MacBook Pro (15-inch, 2017)</string>
			<key>MacBookPro15,1</key>
			<string>MacBook Pro (15-inch, 2018)</string>
			<key>MacBookPro15,2</key>
			<string>MacBook Pro (13-inch, 2018, Four Thunderbolt 3 ports)</string>
			<key>MacBookPro15,3</key>
			<string>MacBook Pro (15-inch, 2019)</string>
			<key>MacBookPro15,4</key>
			<string>MacBook Pro (13-inch, 2019, Two Thunderbolt 3 ports)</string>
			<key>MacBookPro16,1</key>
			<string>MacBook Pro (16-inch, 2019)</string>
			<key>MacBookPro16,2</key>
			<string>MacBook Pro (13-inch, 2020, Four Thunderbolt 3 ports)</string>
			<key>MacBookPro16,3</key>
			<string>MacBook Pro (13-inch, 2020, Two Thunderbolt 3 ports)</string>
			<key>MacBookPro16,4</key>
			<string>MacBook Pro (16-inch, 2019)</string>
			<key>MacBookPro17,1</key>
			<string>MacBook Pro (13-inch, M1, 2020)</string>
			<key>MacBookPro18,1</key>
			<string>MacBook Pro (16-inch, 2021)</string>
			<key>MacBookPro18,2</key>
			<string>MacBook Pro (16-inch, 2021)</string>
			<key>MacBookPro18,3</key>
			<string>MacBook Pro (14-inch, 2021)</string>
			<key>MacBookPro18,4</key>
			<string>MacBook Pro (14-inch, 2021)</string>
			<key>MacPro7,1</key>
			<string>Mac Pro (2019)</string>
			<key>Macmini9,1</key>
			<string>Mac mini (M1, 2020)</string>
			<key>Macmini8,1</key>
			<string>Mac mini (2018)</string>
			<key>VirtualMac2,1</key>
			<string>Mac Virtual Machine</string>
			<key>VirtualMac1,1</key>
			<string>Mac Virtual Machine</string>
			<key>Mac17,2</key>
			<string>MacBook Pro (14-inch, M5)</string>
		</dict>
	</dict>
</dict>
</plist>
